<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="style.css">

</head>
<body>
<embed src="music.mp3" autostart="true" hidden="false" loop="true" width="300" height="50" align="right">
    <div class="content">
      <div class="scroll-text">
        <h1>ЗВЕЗДНЫЕ ВОЙНЫ В CSS</h1>
        <p>Одним из самых запоминающихся начальных титров всех времен является скроллинг текст из
        “Звездных войн” в 30-45 градусов с перспективой к горизонту. Это классика, которая стала предметом
        всевозможных упражнений и уроков. В этом маленьком уроке, мы покажем процесс создания эффекта
        открытие “Звездных войн” с помощью HTML5 и CSS анимаций. Ниже находится демонстрация того, что
      </p>
        <p>Одним из самых запоминающихся начальных титров всех времен является скроллинг текст из
          “Звездных войн” в 30-45 градусов с перспективой к горизонту. Это классика, которая стала предметом
          всевозможных упражнений и уроков. В этом маленьком уроке, мы покажем процесс создания эффекта
          открытие “Звездных войн” с помощью HTML5 и CSS анимаций. Ниже находится демонстрация того, что
        </p>
        <p>Одним из самых запоминающихся начальных титров всех времен является скроллинг текст из
          “Звездных войн” в 30-45 градусов с перспективой к горизонту. Это классика, которая стала предметом
          всевозможных упражнений и уроков. В этом маленьком уроке, мы покажем процесс создания эффекта
          открытие “Звездных войн” с помощью HTML5 и CSS анимаций. Ниже находится демонстрация того, что
        </p>
        <p>Одним из самых запоминающихся начальных титров всех времен является скроллинг текст из
          “Звездных войн” в 30-45 градусов с перспективой к горизонту. Это классика, которая стала предметом
          всевозможных упражнений и уроков. В этом маленьком уроке, мы покажем процесс создания эффекта
          открытие “Звездных войн” с помощью HTML5 и CSS анимаций. Ниже находится демонстрация того, что
        </p>
        <p>Одним из самых запоминающихся начальных титров всех времен является скроллинг текст из
          “Звездных войн” в 30-45 градусов с перспективой к горизонту. Это классика, которая стала предметом
          всевозможных упражнений и уроков. В этом маленьком уроке, мы покажем процесс создания эффекта
          открытие “Звездных войн” с помощью HTML5 и CSS анимаций. Ниже находится демонстрация того, что
        </p>
        <p>Одним из самых запоминающихся начальных титров всех времен является скроллинг текст из
          “Звездных войн” в 30-45 градусов с перспективой к горизонту. Это классика, которая стала предметом
          всевозможных упражнений и уроков. В этом маленьком уроке, мы покажем процесс создания эффекта
          открытие “Звездных войн” с помощью HTML5 и CSS анимаций. Ниже находится демонстрация того, что
        </p>
        <p>Одним из самых запоминающихся начальных титров всех времен является скроллинг текст из
          “Звездных войн” в 30-45 градусов с перспективой к горизонту. Это классика, которая стала предметом
          всевозможных упражнений и уроков. В этом маленьком уроке, мы покажем процесс создания эффекта
          открытие “Звездных войн” с помощью HTML5 и CSS анимаций. Ниже находится демонстрация того, что
        </p>
        <p>Одним из самых запоминающихся начальных титров всех времен является скроллинг текст из
          “Звездных войн” в 30-45 градусов с перспективой к горизонту. Это классика, которая стала предметом
          всевозможных упражнений и уроков. В этом маленьком уроке, мы покажем процесс создания эффекта
          открытие “Звездных войн” с помощью HTML5 и CSS анимаций. Ниже находится демонстрация того, что
        </p>
      </div>
    </div>

</body>
</html>